/* estilos del sitio web */

/*fuentes y fuentes CDN*/
@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-Black.eot');
    src: url('../fonts/Lufga-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-Black.woff2') format('woff2'),
        url('../fonts/Lufga-Black.woff') format('woff'),
        url('../fonts/Lufga-Black.ttf') format('truetype'),
        url('../fonts/Lufga-Black.svg#Lufga-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-BlackItalic.eot');
    src: url('../fonts/Lufga-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-BlackItalic.woff2') format('woff2'),
        url('../fonts/Lufga-BlackItalic.woff') format('woff'),
        url('../fonts/Lufga-BlackItalic.ttf') format('truetype'),
        url('../fonts/Lufga-BlackItalic.svg#Lufga-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-Bold.eot');
    src: url('../fonts/Lufga-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-Bold.woff2') format('woff2'),
        url('../fonts/Lufga-Bold.woff') format('woff'),
        url('../fonts/Lufga-Bold.ttf') format('truetype'),
        url('../fonts/Lufga-Bold.svg#Lufga-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-BoldItalic.eot');
    src: url('../fonts/Lufga-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-BoldItalic.woff2') format('woff2'),
        url('../fonts/Lufga-BoldItalic.woff') format('woff'),
        url('../fonts/Lufga-BoldItalic.ttf') format('truetype'),
        url('../fonts/Lufga-BoldItalic.svg#Lufga-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-ExtraBold.eot');
    src: url('../fonts/Lufga-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-ExtraBold.woff2') format('woff2'),
        url('../fonts/Lufga-ExtraBold.woff') format('woff'),
        url('../fonts/Lufga-ExtraBold.ttf') format('truetype'),
        url('../fonts/Lufga-ExtraBold.svg#Lufga-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-ExtraBoldItalic.eot');
    src: url('../fonts/Lufga-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/Lufga-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/Lufga-ExtraBoldItalic.ttf') format('truetype'),
        url('../fonts/Lufga-ExtraBoldItalic.svg#Lufga-ExtraBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-ExtraLightItalic.eot');
    src: url('../fonts/Lufga-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/Lufga-ExtraLightItalic.woff') format('woff'),
        url('../fonts/Lufga-ExtraLightItalic.ttf') format('truetype'),
        url('../fonts/Lufga-ExtraLightItalic.svg#Lufga-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-ExtraLight.eot');
    src: url('../fonts/Lufga-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-ExtraLight.woff2') format('woff2'),
        url('../fonts/Lufga-ExtraLight.woff') format('woff'),
        url('../fonts/Lufga-ExtraLight.ttf') format('truetype'),
        url('../fonts/Lufga-ExtraLight.svg#Lufga-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-Italic.eot');
    src: url('../fonts/Lufga-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-Italic.woff2') format('woff2'),
        url('../fonts/Lufga-Italic.woff') format('woff'),
        url('../fonts/Lufga-Italic.ttf') format('truetype'),
        url('../fonts/Lufga-Italic.svg#Lufga-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-Light.eot');
    src: url('../fonts/Lufga-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-Light.woff2') format('woff2'),
        url('../fonts/Lufga-Light.woff') format('woff'),
        url('../fonts/Lufga-Light.ttf') format('truetype'),
        url('../fonts/Lufga-Light.svg#Lufga-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-Medium.eot');
    src: url('../fonts/Lufga-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-Medium.woff2') format('woff2'),
        url('../fonts/Lufga-Medium.woff') format('woff'),
        url('../fonts/Lufga-Medium.ttf') format('truetype'),
        url('../fonts/Lufga-Medium.svg#Lufga-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-LightItalic.eot');
    src: url('../fonts/Lufga-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-LightItalic.woff2') format('woff2'),
        url('../fonts/Lufga-LightItalic.woff') format('woff'),
        url('../fonts/Lufga-LightItalic.ttf') format('truetype'),
        url('../fonts/Lufga-LightItalic.svg#Lufga-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-MediumItalic.eot');
    src: url('../fonts/Lufga-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-MediumItalic.woff2') format('woff2'),
        url('../fonts/Lufga-MediumItalic.woff') format('woff'),
        url('../fonts/Lufga-MediumItalic.ttf') format('truetype'),
        url('../fonts/Lufga-MediumItalic.svg#Lufga-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-Regular.eot');
    src: url('../fonts/Lufga-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-Regular.woff2') format('woff2'),
        url('../fonts/Lufga-Regular.woff') format('woff'),
        url('../fonts/Lufga-Regular.ttf') format('truetype'),
        url('../fonts/Lufga-Regular.svg#Lufga-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-SemiBold.eot');
    src: url('../fonts/Lufga-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-SemiBold.woff2') format('woff2'),
        url('../fonts/Lufga-SemiBold.woff') format('woff'),
        url('../fonts/Lufga-SemiBold.ttf') format('truetype'),
        url('../fonts/Lufga-SemiBold.svg#Lufga-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-SemiBoldItalic.eot');
    src: url('../fonts/Lufga-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Lufga-SemiBoldItalic.woff') format('woff'),
        url('../fonts/Lufga-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts/Lufga-SemiBoldItalic.svg#Lufga-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-Thin.eot');
    src: url('../fonts/Lufga-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-Thin.woff2') format('woff2'),
        url('../fonts/Lufga-Thin.woff') format('woff'),
        url('../fonts/Lufga-Thin.ttf') format('truetype'),
        url('../fonts/Lufga-Thin.svg#Lufga-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-ThinItalic.eot');
    src: url('../fonts/Lufga-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lufga-ThinItalic.woff2') format('woff2'),
        url('../fonts/Lufga-ThinItalic.woff') format('woff'),
        url('../fonts/Lufga-ThinItalic.ttf') format('truetype'),
        url('../fonts/Lufga-ThinItalic.svg#Lufga-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Albra';
    src: url('../fonts/AlbraSemi.eot');
    src: url('../fonts/AlbraSemi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AlbraSemi.woff2') format('woff2'),
        url('../fonts/AlbraSemi.woff') format('woff'),
        url('../fonts/AlbraSemi.ttf') format('truetype'),
        url('../fonts/AlbraSemi.svg#AlbraSemi') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/*estilos generales*/
html, body{opacity:0; font-family: 'Lufga';}
html{position:relative; min-height:100%}
body{margin-bottom:0px; position: relative;}
.height-100{height:100%}
.displayflex{display: -webkit-box;
  display: -moz-box;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -webkit-flex-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: center;
  justify-content: center;
}
.sinpaddingleft{padding-left:0px !important}
.sinpaddingright{padding-right:0px !important}
.row-con-margen{margin-left:-15px; margin-right:-15px}
.w100Hauto{width:100%; height:auto}
.error{color:#F00; font-size:10px; font-weight:300;}
.empty{color:#F00; font-size:10px; font-weight:300;}
.oculto-success{font-size:14px; font-weight:300; text-align:center; margin-top:10px; color:#000}
.error-borde{border-color:#DB2629 !important}
.centrado {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform:translate(-50%, -50%);
  -moz-transform:translate(-50%, -50%);
}
.mailto{color:inherit; text-decoration:none}
.mailto:hover{color:inherit; text-decoration:underline;}
.display-block{display:block}
.grayscale
{
-moz-filter: grayscale(100%);
-o-filter:grayscale(100%);
-ms-filter:grayscale(100%);
filter: grayscale(100%);
-webkit-filter: grayscale(100%); /* For Webkit browsers */
filter: gray; /* For IE 6 - 9 */
/*-webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
-webkit-filter: grayscale(1);
filter: grayscale(1);
}
.grayscale:hover{
	-webkit-filter:none !important;
	filter:none !important;
	-moz-filter:none !important;
	-o-filter:none !important;
	-ms-filter:none !important;
}
span.pointer,b.pointer,a.pointer{cursor:pointer}
.relative{position:relative}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
 -webkit-appearance: none;
 appearance:none;
 -moz-appearance:none;
 margin: 0;
}
.pointer{cursor:pointer}
.transition{transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;}
.row{margin-left:0px; margin-right:0px}
.row-con-margen{margin-left:-15px !important; margin-right:-15px !important}
:focus {
    outline: none;
}
.elemento *::-webkit-input-placeholder {
    /* Google Chrome y Safari */
    color: #000000 !important;
	opacity:1;
}
.elemento *:-moz-placeholder {
    /* Firefox anterior a 19 */
    color: #000000 !important;
	opacity:1;
}
.elemento *::-moz-placeholder {
    /* Firefox 19 y superior */
    color: #000000 !important;
	opacity:1;
}
.elemento *:-ms-input-placeholder {
    /* Internet Explorer 10 y superior */
    color: #000000 !important;
	opacity:1;
}
.relativeZ1{position: relative; z-index: 1}
.transition{
		transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;
}
.mensaje-de-error,.mensaje-de-error-2{
  color:#DB2629
}
.a-seccion{
  position: absolute; top: -70px; height: 1px; opacity: 0;
}
#ocultosuccess,#ocultosuccess2{
  text-align: center;
}
.mensaje-de-error,.mensaje-de-error-2{
  color:#DB2629; margin-bottom: 10px; font-size: 12px
}
.content-table{
  display: table; width: 100%; height: 100%
}
.content-row{
  display: table-row;
}
.content-cell{
  display: table-cell; vertical-align: middle;
}
.float {
    position: relative;
    display: inline-block;
    width: 65px;
    height: 65px;
    background-color: #25d366;
    color: rgba(31, 173, 83, 0.3);
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.66);
    z-index: 10000;
    -webkit-animation: zcwmini2 1.5s 0s ease-out infinite;
    -moz-animation: zcwmini2 1.5s 0s ease-out infinite;
    animation: zcwmini2 1.5s 0s ease-out infinite;
}
.float:hover {
  color: rgba(38, 217, 104, 0.7);
}
.float .fa-whatsapp{
  color: #fff;
  font-size: 40px;
  margin-top: 11px;
}
.acciones{
  position: fixed; right: 45px; bottom: 30px; z-index: 100
}

@-webkit-keyframes zcwmini2 {
  0% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0), 0 0 0 0 rgba(207, 8, 8, 0);
  }
  10% {
    box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
  }
  100% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0), 0 0 0 40px rgba(207, 8, 8, 0);
  }
}

.loader{
  position: fixed; width: 100%; height: 100%; left: 0; top: 0; z-index: 11000; background: #fff;
}
.loader .logo{
  width: 300px;
}

/*Header*/
header{
  background: #fff; position: fixed; padding-left: 0; padding-right: 0; width: 100%; left: 0; top: 0; z-index: 1000; padding-bottom: 0px; transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;
}
.nav{display: block; position: relative; z-index: 1}
header .logo{margin-top: 20px}
header ul{
  padding-left: 0px !important; border:none; border-radius: 0px; margin-bottom: 0px !important; text-align: center; display: block; margin-top: 0
}
header ul li{
  list-style-type: none !important; display: inline-block !important; margin-left: 18px !important; margin-right: 18px !important; background: none !important; border-radius: 0px !important; border:none !important;
}
header ul li:first-child{margin-left: 0px !important}
header ul li:last-child{margin-right: 0px !important}
header ul li a:hover,header ul li a:focus{
  color: #fff;
}
.nav-tabs>li a.active,.nav-tabs>li>a:hover, .nav-tabs>li>a:focus{
  color: #71D1A6;
}
nav-tabs>li>a {
    margin-right: 0px;
    line-height: normal;
    border:none;
    border-radius: 0px;
}
.nav>li>a {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.05em;
    color:#003A5D;
    height: 80px;
    background-color:transparent;
    border:1px solid transparent;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    padding-top: 32px;
    display: block;
    margin-right: 0px;
    transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;
}
.nav-tabs {
    border-bottom: none;
}
.nav-stacked>li+li {
    margin-top: 0px;
    margin-left: 0;
}
.nav-tabs>li>a:hover {

}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
}
.affix {
  position: relative;
}
header .redes{
  text-align: right; margin-top: 32px; margin-left: -30px
}
header .redes .red{color: #003A5D;}
header .redes .red.dos{margin-left: 16px; margin-right: 16px}
/*header.dos .nav>li>a{
  color: #505349;
}
header.dos .logo path{fill: #505349;}
header.dos .marcador{
  background: #505349
}
header.dos ul::before{
  filter: brightness(0);
}*/
.a-seccion{
  position: absolute; top: -70px; height: 1px; opacity: 0;
}
.list-groups{
    position: sticky; /* Supported in latest version of Chrome, Firefox, Safari, Opera and Edge browsers */
    top: 0px;
}
header ul li a span{
  width: 100%;
  height: 10px;
  background: #71D1A6;
  position: absolute;
  left: 0;
  top: -1px;
  opacity: 0;
  transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;
}
header .list-group-item.active {
    z-index: 2;
    color: #71D1A6;
    background:none;
    border:none;
}
header .list-group-item.active span,header .list-group-item:hover span{opacity: 1}

/*Footer*/
footer{
  background: #003A5D; padding-top: 100px; padding-bottom: 40px; position: relative; text-align: center;
}
footer .logo{
  margin-bottom: 40px
}
footer ul{
  padding-left: 0; border-top: 1px solid rgba(255, 255, 255, 0.2); border-bottom: 1px solid rgba(255, 255, 255, 0.2); text-align: center; padding-top: 20px; padding-bottom: 20px; margin-bottom: 40px
}
footer ul li{
  list-style-type: none; display: inline-block; margin-left: 18px; margin-right: 18px
}
footer ul li a{
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0.05em;
  color: #FFFFFF;
  text-decoration: none;
}
footer ul li a:hover, footer ul li a:focus{
  color: #71D1A6; text-decoration: none
}
footer p{
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 21px;
  text-align: center;
  letter-spacing: 0.05em;
  margin-bottom: 70px;
  color: #FFFFFF;
}
footer p a, footer p a:hover, footer p a:focus{
  color: #FFFFFF; text-decoration: none
}
footer h3{
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 15px;
  text-align: center;
  color: #FFFFFF;
  margin: 0
}
footer h3 a, footer h3 a:hover, footer h3 a:focus{
  color: #FFFFFF; text-decoration: none
}
footer .c-shape{
  padding: 15px; position: absolute; left: 0; top: 0; height: 100%
}
footer .c-shape .shape{max-width: 100%; max-height: 100%; height: 100%}
footer .c-shape .arriba{position: absolute; bottom: 56px; left: 0; right: 0; margin: auto; z-index: 2}

/*Inicio*/
.inicio-home{position: relative; padding-top: 81px; background: #003A5D;}
.inicio-home .c-slider-principal{
  padding-left: 0; position: relative;
}
.inicio-home .c-slider-principal .arrow.left{position: absolute; left: 0; top: 50%; margin-top: -25px; z-index: 1}
.inicio-home .c-slider-principal .arrow.right{position: absolute; right: 0; top: 50%; margin-top: -25px; z-index: 1}
.inicio-home .c-sliders-secundarios{padding-right: 30px}
.inicio-home .ms-view{background: none}
.inicio-home .ms-skin-default .ms-nav-next, .inicio-home .ms-skin-default .ms-nav-next .ms-skin-default .ms-nav-prev {
    width: 31px;
    background: none;
    background-position: inherit;
    height: 31px;
    cursor: pointer;
    top: 50%;
    left: 100px;
    margin-top: -15.5px;
    position: absolute;
    z-index: 110;
}
.inicio-home .ms-skin-default .ms-nav-next {
	background: url(../img/arrow-right.svg);
    right: 100px;
    left: auto;
    background-position: inherit;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
}
.inicio-home .ms-skin-default .ms-nav-prev {
	background: url(../img/arrow-left.svg);
	 margin-top: -15.5px;
	 width: 31px;
	 height: 31px;
	 left: 100px;
}
.inicio-home .ms-skin-default .ms-bullet-selected {
    background-position: none;
    background: url('../img/bullet-active.svg') !important;
}
.inicio-home .ms-skin-default .ms-bullet {
    width: 30px;
    height: 5px;
    background: url('../img/bullet.svg');
    border:none;
    margin: 8px;
    background-position: none;
    border-radius: 0;
    display: inline-block;
    float: none
}
.inicio-home .ms-bullets.ms-dir-h {
    position: absolute;
    bottom: 22px;
    right: 0;
    width: 100% !important;
    left: 0px !important;
    text-align: right;
}
.inicio-home .ms-bullets.ms-dir-h .ms-bullets-count {
    position: relative;
    right: 0 !important;
    padding-left: 0px;
    text-align: right;
    display: block;
    padding-right: 22px
}
.inicio-home .divisor{
  margin-bottom: 20px
}
.inicio-home .info{
  width: 336px; max-width: 90%; position: absolute; left: 70px; bottom: 159px; z-index: 1;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 26px;
  color: #000000;
}
.inicio-home .info button{
  width: 280px;
  height: 50px;
  filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.25));
  background: #003A5D;
  border-radius: 5px;
  border:none;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #71D1A6;
  margin-top: 37px
}
.inicio-home .precio{
  position: absolute; right: 0; top: 0; z-index: 1
}
.inicio-2{
  background: #003A5D;
  padding-top: 100px
}
.inicio-2 .info{text-align: center; margin-left: -15px; margin-right: -15px}
.inicio-2 .logo{
  margin-bottom: 40px
}
.inicio-2 p{
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 25px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #FFFFFF;
  margin-bottom: 26px
}
.inicio-3{
  background: rgba(238, 238, 238, 0.5); padding-top: 100px; padding-bottom: 85px
}
.inicio-3 .titulo{
  font-style: normal;
  font-weight: normal;
  font-size: 40px;
  line-height: 52px;
  text-align: center;
  color: #003A5D;
  margin-bottom: 50px
}
.inicio-3 .titulo b{font-weight: bold;}
.inicio-3 .c-item{margin-bottom: 25px}
.inicio-3 .item{
  border: 1px solid #C4C4C4; position: relative; padding-left: 40px; padding-right: 40px; padding-top: 50px; padding-bottom: 50px; height: 100%
}
.inicio-3 .item .marcador{
  width: 70px;
  height: 5px;
  background: #71D1A6;
  position: absolute;
  top: 0;
  left: 40px
}
.inicio-3 .item img{height: 50px; margin-bottom: 20px}
.inicio-3 .item p{
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 25px;
  color: #003A5D;
  margin-bottom: 0
}
.inicio-3 .item p span{text-transform: uppercase; font-weight: bold;}
.inicio-4{
  padding-top: 100px; padding-bottom: 155px
}
.inicio-4 .titulo{
  font-style: normal;
  font-weight: bold;
  font-size: 35px;
  line-height: 46px;
  text-transform: uppercase;
  color: #71D1A6;
  margin-bottom: 30px
}
.inicio-4 ul{padding-left: 0}
.inicio-4 ul li{
  list-style-type: none;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.05em;
  color: #000000;
  padding-left: 11px;
  position: relative;
}
.inicio-4 ul li span{
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.05em;
  color: #71D1A6;
  position: absolute;
  left: 0
}
.inicio-4 .contiene-slick{
  margin-top: 85px
}
.inicio-4 .control.left{
  position: absolute; left: 0; top: 50%; margin-top: -25px;
}
.inicio-4 .control.right{
  position: absolute; right: 0; top: 50%; margin-top: -25px;
}
.inicio-4 .slick-next, .inicio-4 .slick-prev {
    display: none !important
}
.inicio-4 .contiene-slick {
    position: relative;
    z-index: 10;
}
.inicio-4 .item{width: 374px; padding-left: 10px; padding-right: 10px;}
.inicio-4 .slick-dots{text-align: center; bottom: -82px; padding-left: 0px; width: calc(100%)}
.inicio-4 .slick-dots li button:before{
  width: 30px;
  height: 5px;
  background: url('../img/bullet-2.svg');
  border:none;
  content:'';
  border-radius: 0
}
.inicio-4 .slick-dots li.slick-active button:before{
  background: url('../img/bullet-active-2.svg');
}
.inicio-4 .slick-dots li button{
  width: 30px; padding: 0
}
.inicio-4 .slick-dots li{
  width: 30px
}
.contacto .c-mapa{position: relative; margin-left: -15px}
.contacto .c-mapa button{
  width: 280px;
  height: 50px;
  filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.25));
  background: #003A5D;
  border-radius: 5px;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #71D1A6;
  border:none;
  position: absolute;
  bottom: 50px;
  left: 66px
}
.contacto .info{
  width: 420px; max-width: 100%; margin-left: 50px
}
.contacto .info .titulo{
  font-style: normal;
  font-weight: bold;
  font-size: 35px;
  line-height: 46px;
  text-transform: uppercase;
  color: #71D1A6;
  margin-bottom: 30px
}
.contacto .info .subtitulo{
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #003A5D;
  margin-bottom: 20px
}
.contacto .info .subtitulo.dos{margin-top: 30px}
.contacto .info p{
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.05em;
  color: #555555;
}
.contacto .info p a, .contacto .info p a:hover, .contacto .info p a:focus{
  color: #555555; text-decoration: none
}
.contacto .info p b{font-weight: bold;}
.contacto .info label{
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 17px;
  letter-spacing: 0.05em;
  color: #ADADAD;
}
.contacto .info .form-group {
    margin-bottom: 15px;
}
.contacto .info .g-recaptcha{
  transform: scale(0.7); transform-origin: 0 0
}
.contacto .info button{
  width: 100px;
  height: 33px;
  filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.25));
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 17px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #71D1A6;
  background: #00314F;
  border-radius: 5px;
  border: none;
  margin-top: 11px;
  margin-left: 30px;
}

/*Master Plan*/
.master-plan{
  padding-top: 100px; padding-bottom: 77px; background: #EEEEEE;
}
.master-plan .titulo{
  font-style: normal;
  font-weight: bold;
  font-size: 40px;
  line-height: 52px;
  text-align: center;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #71D1A6;
}
.master-plan .info ul{
  padding-left: 0; text-align: center; margin-bottom: 0
}
.master-plan .info ul li{
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #000000;
  list-style-type: none;
  display: inline-block;
  margin-left: 18px;
  margin-right: 18px
}
.master-plan .info ul li img{vertical-align: bottom; margin-right: 3px}
.contiene-master-plan svg{background-image:url('../img/Alameda_MasterPlan1.jpg'); background-size:100%; -webkit-background-size:100%; -moz-background-size:100%; width:100%; height:auto;}
.popover{border-radius:3px; border: none; background-color: #f6f5f1; padding-left: 0; padding-right: 0; padding-top: 0; box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.16); -webkit-box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.16); -moz-box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.16);}
.popover-body{padding-left: 0; padding-right: 0; padding-top: 0}
.content-title{
  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.47;
  letter-spacing: 0.75px;
  text-align: center;
  color: #ffffff;
  background-color: #c5c6b7;
  padding-top: 6px;
  padding-bottom: 4px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px
}
.content-text{
  text-align: center;
  color: #5a94a8;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px
}
.content-text .p-metros{
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.9px;
  text-align: center;
  color: #505349;
}
.content-text .p-price{
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.75px;
  text-align: center;
  color: #505349;
  display: inline-block;
  margin-bottom: 2px
}
.content-text .p-disponibilidad{
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #c5c6b7;
}
.popover{width:140px}
.popover .arrow:after{
  border-top-color: #f6f5f1;
}
.bs-popover-auto[x-placement^=top]>.arrow::before, .bs-popover-top>.arrow::before{
  border-top-color: #f6f5f1
}
.barra-verde{
  width: 13px;
  height: 72px;
  border: solid 2px #a39d8d;
  background-color: #ffffff;
  position:absolute;
  left:12px;
  top:15px
}
.barra-amarilla{width:14px;height:52px;background:#e8ae00;position:absolute;right:5px;top:4px}
.barra-roja{width:14px;height:52px;background:#af1118;position:absolute;right:5px;top:4px}
.label-success-cotizador:hover{cursor:pointer;fill:transparent}
.label-warning-cotizador:hover{fill:rgba(232,174,0,0.50);cursor:pointer}
.label-danger-cotizador:hover{fill:rgba(175,17,24,0.50);cursor:pointer}
.label-warning-cotizador.active{fill:rgba(232,174,0,0.50);cursor:pointer}
.label-danger-cotizador.active{fill:rgba(175,17,24,0.50);cursor:pointer}
.label-warning-cotizador{fill:rgba(232,174,0,0.50) !important;cursor:pointer}
.label-danger-cotizador{fill:rgba(175,17,24,0.50) !important;cursor:pointer}
#modalCotizador{z-index: 9999}
#modalCotizador .modal-content{
  border-radius: 0px;
}
#modalCotizador .modal-content .color{
  padding-top: 30px; padding-bottom: 26px; background: #00314F; position: relative; padding-left: 60px; padding-right: 60px
}
#modalCotizador .modal-content .color h2{
  font-style: normal;
  font-weight: bold;
  font-size: 40px;
  line-height: 52px;
  text-align: center;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #71D1A6;
  margin-bottom: 22px
}
#modalCotizador .modal-content table{width: 100%}
#modalCotizador .modal-content table tr td{width: 50%}
#modalCotizador .modal-content table tr td span{
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 17px;
  letter-spacing: 0.05em;
  color: #71D1A6;
  display: block;
}
#modalCotizador .modal-content table tr td b{
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 32px;
  letter-spacing: 0.05em;
  color: #FFFFFF;
}
#modalCotizador .cerrar-modal{
  position: absolute; right: 0; top: 0; cursor: pointer; z-index: 1
}
#modalCotizador .contacto .info{width: 100%; margin-left: 0; padding-top: 34px; padding-left: 50px; padding-right: 50px}

/* medias SM para abajo*/
@media (max-width:991px)
{
  header{display: none}
  .menu-mobile .contiene-logo{
    width: 150px;
    height: 50px;
    background: #FFFFFF;
    box-shadow: 0px 15px 10px rgba(0, 0, 0, 0.1);
    border-radius: 0px 0px 5px 5px;
    text-align: center;
    position: absolute;
    left: 0px;
    top: 0;
  }
  .menu-mobile.dos{background: #fff}
  .menu-mobile.dos .contiene-logo{background: none; box-shadow: none}
  #modalMenu .contiene-logo{
    width: 150px;
    height: 50px;
    text-align: center;
    position: absolute;
    left: 0px;
    top: 0;
  }
  #modalMenu .logo{width: 110px;}
  #modalMenu .cierra-menu{
    filter: none; position: absolute; right: 0; top: 0
  }
  #modalMenu{
    z-index: 10000; padding-right: 0px !important
  }
  #modalMenu .modal-dialog{
    padding: 0px; margin: 0px; height: 100%; width: 100%; max-width: none
  }
  #modalMenu .modal-content{
    border:none; border-radius: 0px; background:#fff; padding-top: 13px; height: 100%
  }
  #modalMenu .menu-m{
    width:100%; position: absolute; top: 0; left: 0; padding-top: 0; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; z-index: 1
  }
  #modalMenu ul{padding-left: 0px; margin-bottom: 0px; text-align: center;}
  #modalMenu ul li{list-style-type: none}
  #modalMenu ul li:last-child a{border:none}
  #modalMenu ul li a{
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.05em;
    color:#003A5D;
    display: block;
    border:none
  }
  #modalMenu ul li a:hover,#modalMenu ul li a:focus{
    color: #71D1A6;
    text-decoration: none;
  }
  #modalMenu .redes{margin-top: 20px}
  #modalMenu .red{
    font-size: 18px; color: #003A5D; margin-left: 7px; margin-right: 7px; vertical-align: middle;
  }
  .acciones {
    right: 20px;
  }
  .float {
    width: 50px;
    height: 50px;
  }
  .float .fa-whatsapp {
    color: #fff;
    font-size: 33px;
    margin-top: 8px;
  }
  .menu-mobile{
    position: fixed; width: 100%; left: 0; top: 0; z-index: 9999;
  }
  .menu-mobile .logo{width: 110px;}
  .menu-mobile .abre-menu{
    filter: brightness(0) invert(1); margin-top: 18px
  }
  .menu-mobile.dos{
    background: #fff; height: 50px
  }
  .menu-mobile.dos .abre-menu{filter: none}
  .inicio-home .ms-bullets.ms-dir-h .ms-bullets-count{padding-left: 0; text-align: center;}
  .inicio-home .precio{width: 60px}
  .inicio-home .c-slider-principal .arrow.left{
    top: inherit; margin-top: inherit; width: 25px; bottom: 15px; left: 15px;
  }
  .inicio-home .c-slider-principal .arrow.right{
    top: inherit; margin-top: inherit; width: 25px; bottom: 15px; left: 45px;
  }
  .inicio-home .info {
    width: 200px;
    max-width: 90%;
    left: 15px;
    bottom: 56px;
    font-size: 12px;
    line-height: normal;
  }
  .inicio-home .info button {
    width: 120px;
    height: 25px;
    font-size: 8px;
    line-height: 20px;
    margin-top: 10px;
  }
  .inicio-home .c-sliders-secundarios {
    padding-right: 15px; padding-top: 15px
  }
  .inicio-2{padding-top: 50px}
  .inicio-2 .logo {
    margin-bottom: 30px;
    width: 280px;
  }
  .inicio-2 .info{margin-left: 0; margin-right: 0; padding-left: 15px; padding-right: 15px}
  .inicio-2 p{font-size: 14px; line-height: normal;}
  .inicio-3{padding-top: 50px; padding-bottom: 30px;}
  .inicio-3 .titulo{font-size: 25px; line-height: normal; margin-bottom: 30px}
  .inicio-3 .item {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .inicio-4 {
    padding-top: 50px;
    padding-bottom: 98px;
  }
  .inicio-4 iframe{height: 280px; margin-bottom: 50px}
  .inicio-4 .titulo{font-size: 25px; text-align: center; line-height: normal; margin-bottom: 30px}
  .inicio-4 ul li{font-size: 14px; line-height: normal;}
  .inicio-4 .contiene-slick {
    margin-top: 30px;
  }
  .inicio-4 .control.left{width: 25px; margin-top: -12.5px}
  .inicio-4 .control.right{width: 25px; margin-top: -12.5px}
  .master-plan{padding-top: 50px; padding-bottom: 50px}
  .master-plan .titulo{font-size: 25px; line-height: normal; text-align: center;}
  .master-plan .info{margin-left: -15px; margin-right: -15px}
  .master-plan .info ul li {
    font-size: 10px;
    margin-left: 5px;
    margin-right: 5px;
  }
  .contacto .c-mapa {
    margin-left: -15px;
    margin-right: -15px
  }
  .contacto .c-mapa button{width: 150px; height: 30px; font-size: 10px; left: 20px; bottom: 20px}
  .contacto .info{width: 100%; margin-left: 0; padding-top: 50px}
  .contacto .info .titulo{font-size: 25px; line-height: normal; text-align: center;}
  .contacto .info .subtitulo{font-size: 14px; line-height: normal; text-align: center;}
  .contacto .info p{font-size: 14px; line-height: normal; text-align: center;}
  .contacto .info .g-recaptcha{transform: none;}
  .contacto .info .c-captcha,.contacto .info .c-boton{text-align: center;}
  .contacto .info button{margin-left: 0; margin-bottom: 13px}
  footer{padding-top: 50px; padding-bottom: 40px}
  footer .logo{width: 280px; margin-bottom: 30px}
  footer ul{display: none}
  footer p{font-size: 14px; line-height: normal; margin-bottom: 30px}
  footer h3{font-size: 12px; line-height: normal;}
  footer h3 span{display: none}
  footer .c-shape .arriba{width: 50px; left: 5px; bottom: 0; right: inherit;}
  .inicio-4 .item{width: 100%; padding-left: 0; padding-right: 0}
}

/*MD*/
@media (min-width:768px) and (max-width:991px)
{
.inicio-home .info{font-size: 22px; bottom: 96px}
.inicio-home .ms-bullets.ms-dir-h .ms-bullets-count{padding-left: 0; padding-right: 0;}
.inicio-home .ms-bullets.ms-dir-h{width: 60% !important; margin-left: 20% !important}
.inicio-home .c-slider-principal{padding-left: 15px}
.inicio-4 iframe{height: 480px}
.inicio-4 ul.one{column-count: 2}
}

/*LG*/
@media (min-width:992px) and (max-width:1199px)
{
header ul li{margin-left: 10px !important; margin-right: 10px !important}
header .redes{margin-left: -50px}
.inicio-home .info{left: 70px; bottom: 79px}
.contacto .info .titulo{margin-top: 20px; margin-bottom: 15px}
footer ul li a{font-size: 10px}
footer ul li{margin-left: 12px; margin-right: 12px}
.contacto .info{margin-left: 30px}
.inicio-4 .titulo{font-size: 30px}
}

@media (max-width:767px){
  .inicio-home .ms-bullets.ms-dir-h{display: none}
  #modalCotizador .modal-content .color{padding-left: 15px; padding-right: 15px}
  #modalCotizador .modal-content .color h2{font-size: 25px; line-height: normal;}
  #modalCotizador .modal-content table tr td b{font-size: 15px}
  #modalCotizador .contacto .info{padding-left: 15px; padding-right: 15px}
  #modalCotizador .text-right{text-align: center !important;}
  #modalCotizador{padding-right: 0 !important}
}
@media (min-width:992px){
}
@media (min-width:768px) and (max-height:660px){

}
@media (min-width:768px) and (max-height:500px){

}
@media (min-width:768px) and (max-height:767px)
{

}
@media (max-width:360px){

}
@media (min-width:1600px){
}
@media (min-width:1200px) and (max-width:1330px)
{

}
